local self_ID = "F-14D Menu Theme by Cephei"

declare_plugin(self_ID,
{
	installed	 = true, -- if false that will be place holder , or advertising
	dirName		 = current_mod_path,

	displayName	 = "F-14D Menu Theme",
	shortName	 = "F-14D Theme",
	fileMenuName = _("F-14D Menu Theme"),

	version		 = "1.0.0",
	state		 = "installed",
	developerName= "Cephei",
	info		 = _("A menu theme based around the F-14D which uses the synthwave track from Heatblur's reveal stream for the A-6 Intruder."),

	Skins =
	{
		{
			name = _("F-14D Theme"),
			dir  = "Theme",
		},
	},
	
	creditsFile = "credits.txt",
})

plugin_done()